## ucar.tests
Class TestNetcdf

    java.lang.Object
      ucar.tests.TestNetcdf

public class TestNetcdf
extends Object

Constructor Summary
`TestNetcdf()`

Method Summary
`static void` `main(String[] args)`
`static String` `MultiArrayToString(MultiArray ma)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestNetcdf

    public TestNetcdf()

Method Detail

### MultiArrayToString

    public static String MultiArrayToString(MultiArray ma)

### main

    public static void main(String[] args)